/* $Id: poll.css,v 1.2 2006/10/02 16:16:06 dries Exp $ */

.poll {
margin: 0px 0 0 0;
padding: 10px;
line-height: 1.5em;
background: #000 url(/themes/startrek/img/bg_insignia.gif) bottom right no-repeat; 
color: #fff;
width: 260px;
}

.poll label {
width: 130px;
float: left;	
padding-bottom: 10px;
font-weight: bold;
}

.poll .title {
padding-bottom: 10px;
font-weight: bold;
}

.poll .bar {
height: 1em;
margin: 2px 0 0 0;
}
.poll .bar .foreground {
background-color: #2c508a;
border: solid 1px #000;
background: url(/themes/startrek/img/bg_poll.gif); 	

height: 1em;
float: left;
}
.poll .links {
text-align: center;
}
.poll .percent {
text-align: right;
}
.poll .total {
text-align: center;
}
.poll .vote-form {
text-align: center;
}
.poll .vote-form .choices {
text-align: left;
margin: 0 auto;
display: table;
}
.poll .msg {
font-size:.7em;
margin-top:6px;
}

.node-form .poll-form fieldset {
display: block;
}